
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

---------------

/* Text shadows */
#section-7071028 h1,
#section-7071028 h2,
#section-7071028 h3,
#section-7071028 p,
#section-7071028 span {
  text-shadow:
    0 0 20px rgba(208, 98, 40, 0.35),
    0 0 60px rgba(208, 98, 40, 0.2);
}

/* Button shadows */
#section-7071028 .btn-custom-element {
  box-shadow:
    0 0 20px rgba(208, 98, 40, 0.35),
    0 0 60px rgba(208, 98, 40, 0.2);
}

@media only screen and (min-width: 1024px){
#section-7040962 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div > div.full-width.text-center.margin-vertical-small.margin-horizontal-auto.element-33768535 > a > div {
  margin-left: -850px;
}
}